<?php

require_once('config.php');

$_hall = $_POST['hall'];
$_table = $_POST['table'];
$_customer = $_POST['customer'];

$query = odbc_exec($db,"UPDATE Q_master_table SET HESADI='$_customer' WHERE hall_name='$_hall' AND Masa='$_table'");

if($query)
  $response = array("successful" => true);
else
  $response = array("successful" => false, "error_title" => "Hata!", "error_message" => "Veritabanı hatası.");

utf8_print($response);

?>
